Bug 297551 - CVE-2007-4897 CVE-2007-4924 opal various flaws [F7]
CVE-2007-4897 CVE-2007-4924 opal various flaws [F7]
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: opal (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Veillard
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-4924
  Show dependency treegraph
 
Reported: 2007-09-20 04:46 EDT by Tomas Hoger
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.0.11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-01 16:12:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2007-09-20 04:46:08 EDT
F7 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Tomas Hoger 2007-09-20 04:50:36 EDT
Sorry, F7 version is not affected by CVE-2007-4897.  Updating dependencies.
Comment 2 Daniel Veillard 2007-09-20 04:59:48 EDT
And I'm pushing the latest Ekiga/opal/pwlib to testing updates anyway, hopefully
this will clear everything up !

Daniel
Comment 3 Lubomir Kundrak 2007-10-02 09:37:01 EDT
Please do push to stable unless problems arose.
Comment 4 Lubomir Kundrak 2007-11-01 16:12:39 EDT
FEDORA-2007-2245. Not quite that thing though. Related at least.

Note You need to log in before you can comment on or make changes to this bug.